/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.81 * 16px = 13px) */
html { font-size:100.01%; }
body {
  font-size: 13px;
  color: #333;
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #222; }

h1 { font-size: 1.9em; line-height: 1.0em; margin-bottom: 0.9em; color:  #128888; font-weight: normal; padding-bottom: 0.0em; border-bottom:0px solid #009BA2;}
h2 { font-size: 1.30em; line-height: 1.0em; margin-bottom: 0.7em; color: #444;  font-weight: bold; padding-bottom: 0.3em; border-bottom: 1px solid #ccc; }
h3 { font-size: 1.1em; margin-bottom: 0.4em; font-weight: bold; color: #333; }
h4 { font-size: 1.0em; line-height: 1; margin-bottom: 0.6em; font-weight: bold;color: #333;}
h5 { font-size: 1.0em;  font-weight: bold; margin-bottom: 0.2em; }
h6 { font-size: 1em; line-height: 1; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

h1.no-space, h2.no-space, h3.no-space, 
h4.no-space, h5.no-space, h6.no-space {
	margin: 0;
}

.services h3 { font-weight: bold; color: #555; font-size: 1.4em; }

/* Text elements
-------------------------------------------------------------- */

p, .para           { margin: 0 0 1.2em; }
p.lpara, .lpara { margin: 0 0 1.7em; }
/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
 
img { margin: 0 0 0.8em; }
.left  			{ float: left !important; }
a.left, p .left	, img.left		{ margin: 0 1.5em 0.8em 2px; padding: 0; }
.right 			{ float: right !important; }
a.right, p .right, img.right 		{ margin: 0 2px 0.8em 1.5em; padding: 0; }
a.left, a.right { display: block; }
a.left img, a.right img { margin: 0; }
a.img .title { font-style: italic; color: #333; font-size: 11px; margin-top: 3px; }
a.img:hover { text-decoration: none; }

a img {
	-moz-box-shadow: 1px 1px 6px #777;
	-webkit-box-shadow: 1px 1px 6px #777;
	box-shadow: 1px 1px 6px #777;
	border: 3px solid #fff;
    margin-left: 2px;
    margin-right: 2px;
}

a.flat img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
    margin-left: 0;
    margin-right: 0;
}

.usb-image {
	-moz-box-shadow: 1px 1px 4px #999;
    -webkit-box-shadow: 1px 1px 4px #999;
    box-shadow: 1px 1px 4px #999;
	padding: 3px;
	background: #fff;
	display: inline-block;
}

.usb-image.left {
	margin: 0 1.5em 0.8em 2px;
}

.usb-image img {
	border: 0px solid #ddd;
	margin: 0;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a:focus,
a:hover     { color: #09f; }
a           { color: #06c; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 1.5em 1.5em 0; }

ul          { list-style-type: none;  }
li			{ padding-left: 1.5em; background: url(../images/green-square.gif) 4px 7px no-repeat; }
li li		{ padding: 0; background: none; }

ol          { list-style-type: decimal; padding-left: 1.5em; *padding-left: 2em; }
ol li		{ padding: 0; background: none; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

/* Tables
-------------------------------------------------------------- */

/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */ 
table       { margin-bottom: 1em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */
/*tbody tr:nth-child(even) td,*/ 
tbody tr.even td  { 
	background: #e5ecf9; 
}
tfoot       { font-size: 13px; }
tfoot td 	{ text-align: right !important; color: #777; padding-top: 8px !important; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: 95%; }
.large      { font-size: 120%; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
